{
  "name": "template",
  "scripts": {
    "dev": "tsx watch src/index.ts"
  },
  "dependencies": {
    "@hono/node-server": "^1.11.4",
    "chalk": "^5.3.0",
    "dotenv": "^16.4.5",
    "hono": "^4.4.7"
  },
  "devDependencies": {
    "@types/node": "^20.11.17",
    "tsx": "^4.7.1"
  }
}
